距离会员到期还有30

天正电气哪个版本支持CAD2016啊

提问 发帖 回复

天正电气哪个版本支持2016?还有为啥识别不了office2016?

天正电气哪个版本支持2016?还有为啥识别不了office2016?
  • 收藏0

  • 打赏0

分享至:

评论 文明留言,专业沟通

请先 登录,再评论!

全部评论
  • zzhhqq_
    zzhhqq_ 2018年06月22日 10:26:40 2楼

    T20V3版本支持cad2016  不过这个版本的试用版已经过期了。建议楼主去官网下载T20V4版本

    具体是天正的哪个命令识别不了office?绿色版或是简版什么的都不行 楼主看下是不是office版本问题

    回复 举报 点赞
  • 江海之士
    江海之士 2018年08月13日 17:10:21 4楼
    为啥要安装2016呀?CAD2008多好用啊,一味追求高版本说明不是真正画图人。
    回复 举报 点赞
  • 007马克思
    007马克思 2018年08月30日 11:29:57 5楼
    V4.0都支持2017了
    回复 举报 点赞
  • 飞天蚂蚁2
    飞天蚂蚁2 2019年05月07日 17:13:47 6楼
    T20 V4.0可以支持,我就是用这个的。
    回复 举报 点赞
相关推荐
加载更多资料
上传
上传

回帖成功

经验值 +10

请选择删除原因